<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('annual_meeting', function (Blueprint $table) {
            $table->id();
            $table->string('work_id')->nullable()->comment('企业微信授权id');
            $table->string('name')->comment('邀请人姓名');
            $table->string('invite_name')->comment('被邀请人姓名');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('annual_meeting');
    }
};
